@charset "UTF-8";
/* RCIT Temp 5 Container Set styles */


/* Topic Title */
.RCITContainer_Title h2 .TitleH2 {
	display: block;
	text-align:center;
	
	/*color: #ffffff;*/
	color:#000;
    
	font-size: 14px;
	font-weight: bold;
	vertical-align:middle;
	font-family:Trajan Pro, Verdana, Geneva, Arial, Helvetica, sans-serif;  
}
#RCITContainertbout {
	
	padding: 0px;
	

}
#RCITContainertbtop {
	height: 36px;
	/*background-color: #0d1b8d;*/
	background-color:#F5F5F5;
	
    padding-top: 15px;
	color: #CCC;
	font-size: 18px;
	font-weight: bold;
    vertical-align:middle;
	border: 0px solid #e1e1e1;
	 
}
#RCITContainertbbottom {
	
	background: #ffffff; /* Old browsers */
	border: 1px solid #e1e1e1; 
	padding: 5px;
	text-align: center;
	font-size: medium;
	line-height: 100%;
	
}
/* Topic Title */
.RCITSubContainer_Title h2 .TitleH2 {
	display: block;
	text-align:center;
	/*color:#03C;*/
	color:#3B96B6;
    font-size: 13px;
	font-weight: bold;
	vertical-align:middle;
	  
}
#RCITSubContainertbtop {
	height: 36px;
	background-color:#F3F3F3;
    padding-top: 15px;
	color: #CCC;
	font-size: 13px;
	font-weight: bold;
    vertical-align:middle;
	border: 0px solid #e1e1e1;
	 
}
.RCITMessageContainer_Title h2 .TitleH2 {
	display: block;
	text-align:center;
	
	color: #0d1b8d;
    
	font-size: 16px;
	font-weight: bold;
	vertical-align:middle;
	  
}
#RCITMessageContainertbtop {
	height: 36px;
	background-color: #ffffff;
	
    padding-top: 15px;
	color: #0d1b8d;
	font-size: 18px;
	font-weight: bold;
    vertical-align:middle;
	border: 0px solid #e1e1e1;
	 
}
#SpacingBottom {
  
margin-bottom: 5px;
}

/*-----------------------*/
/* Column One Container */
/*----------------------*/
.ColumnOne_Title .TitleH2 {
	
	text-align:left;
	font-family:Calibri,Verdana, Geneva, sans-serif;
	font-size:20px;
	color: #ffffff;
	font-weight: bold;
	vertical-align:middle;
	font-style:italic;

}
#ColumnOnetbout {
	
	padding: 0px 0px 5px 0px;
	

}
#ColumnOnetbtop {
	
	padding:5px 5px 5px 10px;
	background-color: #0d1b8d;

    border: 0px solid #DEDEE5; 
    display: block;
	
 	
    
	
}
#ColumnOnetbbottom {
	
	background: #ffffff; /* Old browsers */

	
	border-top: 0px solid #DEDEE5;
	border-bottom:2px solid #DEDEE5;
	border-right:2px solid #DEDEE5;
	border-left:2px solid #DEDEE5;
	padding: 5px;
	text-align: left;
	font-size: medium;
	line-height: 100%;
	
}

/*-----------------------*/
/* Column Two Container */
/*----------------------*/
.ColumnTwo_Title .TitleH2 {
	
	text-align:left;
	font-family:Calibri,Verdana, Geneva, sans-serif;
	font-size:18px;
	color: #000;
	font-weight: bold;
	vertical-align:middle;

}
#ColumnTwotbout {
	
	padding: 0px 0px 5px 0px;
	

}
#ColumnTwotbtop {
	
	padding:5px 5px 5px 10px;
	background-color: #D1DDCA;

    border: 1px solid #DEDEE5; 
    display: block;
	
 	
    
	
}
#ColumnTwotbbottom {
	
	background: #ffffff; /* Old browsers */

	border: 2px solid #DEDEE5; 
	padding: 5px;
	text-align: left;
	font-size: medium;
	line-height: 100%;
	
}

/*-----------------------*/
/* ANNOUNCEMENT Container */
/*----------------------*/
.ANNOUNCEMENT_Title .TitleH2 {
	
	text-align:left;
	font-family:Calibri,Verdana, Geneva, sans-serif;
	font-size:16px;
	color: #ffffff;
	font-weight: bold;
	vertical-align:middle;
	font-style:italic;

}
#ANNOUNCEMENTtbout {
	
	padding: 0px 0px 5px 0px;
	

}
#ANNOUNCEMENTtbtop {
	
	padding:5px 5px 5px 10px;
	background-color: #0d1b8d;

    border: 0px solid #DEDEE5; 
    display: block;
	
 	
    
	
}
#ANNOUNCEMENTtbbottom {
	
	background:#ffff99; /* Old browsers */

	
	border-top: 0px solid #DEDEE5;
	border-bottom:2px solid #DEDEE5;
	border-right:2px solid #DEDEE5;
	border-left:2px solid #DEDEE5;
	padding: 5px;
	text-align: left;
	font-size: medium;
	line-height: 100%;
	
}